.. module:: pyface

i_application_window Module
---------------------------

.. automodule:: pyface.i_application_window

.. autoclass:: IApplicationWindow
    :members: icon, menu_bar_manager, tool_bar_manager, status_bar_manager, _create_contents
    :undoc-members:
    :show-inheritance:

.. autoclass:: MApplicationWindow
    :members:
    :undoc-members:
    :show-inheritance:
